Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 10 Nov 2020 23:43:32 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns I've mailed u several times & yesterday as well that I wanted to return 2 products because u delivered them wrong to me. I've received email from u last week that courier will come to pick it up but none of the person came to pickup. Kindly please tell them to pick it up as the return has been requested in my account & I'm waiting for the courier person for pickup. 
Haven't received response since yesterday please update me regarding my query. 
My order# 7676288844
Thank u! https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1671350